Für Verbraucher
Für Unternehmen
Fr, 13.05.2016 - 15:45

SiBa-News

Sicherheitslücke im Komprimierungs-Tool 7-Zip

Eine Sicherheitslücke bei dem Komprimierungs-Tool 7-Zip ist eine Sicherheitslücke bekannt geworden, die von Angreifern genutzt werden kann, um Schadcode auf dem Rechner des Nutzers auszuführen. 7-Zip ist ein Programm, mit dem sich Dateien in Archiven komprimieren und auch wieder entpacken lassen. Problematisch ist dabei vor allem, dass der Programmcode von 7-Zip auch von anderen Anwendungen verwendet wird - darunter auch in solchen, die mit Administratorrechten ausgestattet sind. Dadurch kann die Schadsoftware besonders tief in das System des Nutzers eingreifen. Für 7-Zip wurde bereits eine aktuelle Version bereitgestellt, die die Sicherheitslücke schließt. SiBa empfiehlt, diese sobald wie möglich zu installieren sowie installierte Virenschutzprogramme immer auf dem aktuellen Stand zu halten. Darüber hinaus ist Vorsicht bei Archiven aus unbekannten Quellen angeraten, insbesondere bei Dateien im UDF-Format.

Wer kann mir helfen?

Weitere Sicherheitshinweise

Deep oder Cheap Fake? - Franziska Giffey spricht mit falschem Vitali Klitschko
Die regierende Bürgermeisterin von Berlin, Franziska Giffey, ist letzte Woche Freitag Opfer einer digitalen Täuschung geworden. Eigentlich wollte sie um 17 Uhr per Videokonferenz mit Vitali Klitschko, Oberbürgermeister der ukrainischen Hauptstadt Kiew, sprechen. Doch im Verlauf des Gesprächs stellte sich heraus, dass das Gegenüber zwar aussah und sprach wie Vitali Klitschko, es sich aber nicht um... Mehr...
Landeskriminalamt warnt vor Zunahme von Erpresser-Mails
Das Landeskriminalamt Niedersachsen erhält nach eigenen Angaben vermehrt Nachfragen von Bürger:innen zu E-Mails von mutmaßlichen Erpressern. Das Ziel der Kriminellen, die solche E-Mails massenhaft in den Umlauf bringen, ist es, Menschen mit falschen Behauptungen unter Druck zu setzen, Angst zu erzeugen und sie unzuchüchtern, um schließlich Geld zu erbeuten. Die Maschen sind sehr perfide. So... Mehr...
Update-Mittwoch: Sicherheitslücken in der Amazon Cloud AWS, bei Wordpress und Google Chrome
Ab sofort informiert Sie SiBa jeden zweiten Mittwoch über Sicherheitsupdates verschiedener Hersteller von Soft-und Hardware. Diese Sicherheitsupdates schließen Sicherheitslücken, über die Hacker Schadsoftware ausführen, persönliche Daten abgreifen oder Abstürze von IT-Systemen verursachen können. Diese Woche gibt es Sicherheitslücken in der Cloud von Amazon, bei einem Plugin für WordPress und -... Mehr...
Deutschland sicher im Netz
Jetzt engagieren und Menschen aufklären
Jetzt bei DsiN mitmachen